Skip to main content
GET
/
squad-calls
/
squads
/
{squad_id}
/
call-stats
Get Squad Call Stats
curl --request GET \
  --url https://api.example.com/squad-calls/squads/{squad_id}/call-stats \
  --header 'Authorization: Bearer <token>'
{
  "squad_id": "<string>",
  "date": "<string>",
  "total_calls": 123,
  "by_agent": {},
  "average_calls_per_agent": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.mrassistant.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

squad_id
string<uuid>
required

Query Parameters

date
string | null

Response

Successful Response

Squad call statistics response.

squad_id
string
required
date
string
required
total_calls
integer
required
by_agent
By Agent · object
required
average_calls_per_agent
number
required